## pkgme 0.1+bzr114

=== debian/changelog ===
pkgme (0.1+bzr114) quantal; urgency=low

  * Initial release. (LP: #1007327)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 18 Jun 2012 14:08:58 +0200
