=== debian/control ===
Source: pkgme
Section: misc
Priority: extra
Maintainer: pkgme developers <pkgme-devs@lists.launchpad.net>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7),
               python-all,
               python-argparse,
               python-cheetah,
               python-debian,
               python-fixtures,
               python-launchpadlib,
               python-markdown,
               python-setuptools,
               python-testtools
Homepage: https://launchpad.net/pkgme
Vcs-Bzr: lp:pkgme

Package: pkgme
Architecture: all
Depends: debhelper (>= 7),
         python-setuptools,
         python-testresources,
         ${misc:Depends},
         ${python:Depends}
Description: framework for generating Debian packaging artifacts
 The pkgme program is a framework for generating Debian packaging artifacts
 from information gleaned from inspecting the code.  The framework takes care
 of the common tasks, and knows about packaging in general.  It is extensible
 so that programming language-specific conventions and rules can be
 supported.
