=== debian/watch ===
# For now we will use bzr checkouts of lp:pkgme only.
